#----------------------------------------------------------------
# Generated CMake target import file for configuration "None".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Ulfius::Ulfius" for configuration "None"
set_property(TARGET Ulfius::Ulfius APPEND PROPERTY IMPORTED_CONFIGURATIONS NONE)
set_target_properties(Ulfius::Ulfius PROPERTIES
  IMPORTED_LOCATION_NONE "${_IMPORT_PREFIX}/lib/libulfius.so.2.7.15"
  IMPORTED_SONAME_NONE "libulfius.so.2.7"
  )

list(APPEND _cmake_import_check_targets Ulfius::Ulfius )
list(APPEND _cmake_import_check_files_for_Ulfius::Ulfius "${_IMPORT_PREFIX}/lib/libulfius.so.2.7.15" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
